<div class="bg-login">
  <div class="img-left">
    <img src="../../../assets/img/ktb-background.png" height="1024px" width="650px" />
  </div>

  <div class="text-login">
    <div class="block-text">
      <div class="mb-5">
        <img src="../../../assets/img/Krungthai_logo_blue.jpg" class="logo-ktb mb-7" />
      </div>
      <a class="welcome ">ยินดีต้อนรับสู่ระบบ</a>
      <br />
      <th class="pps"><B>PRODUCT PROCESS SYSTEM</B></th>
      <form [formGroup]="loginForm">
        <div class="login-block-user mt-5 ">
          <div class="input-warpper">
            <div class="icon-warpper1">
              <!-- <i class="fa fa-user btn-icon" aria-hidden="true"></i> -->
              <img src="../../../assets/img/User.svg" class="icon" />
            </div>
            <input formControlName="Username" name="username" maxlength="30" type="text" type="text"
              class="form-control input-search-c no-border" placeholder="Username" autocomplete="off" required />
            <hr />
          </div>

          <div class="input-warpper">
            <div class="icon-warpper1">
              <!-- <i class="fa fa-lock btn-icon" aria-hidden="true"></i> -->
              <img src="../../../assets/img/Lock.svg" class="icon" />
            </div>
            <input formControlName="Password" name="password" maxlength="100" type="password"
              class="form-control input-search-c no-border" placeholder="Password" autocomplete="off" required />
          </div>
        </div>
        <div class="d-flex">
          <div class="error mb-2" *ngIf="error_msg && disableLogin === true">*{{ error_msg }}</div>&nbsp;
          <div *ngIf="disableLogin === false" class="error mb-2">
            ล็อกอินไม่สำเร็จเกินกว่าที่กำหนด กรุณารอ {{counter}} เพื่อล็อกอินใหม่อีกครั้ง...</div>
        </div>
        <!-- ล็อกอินไม่สำเร็จเกินกว่าที่กำหนด กรุณารอ 12 เพื่อล็อกอินใหม่อีกครั้ง -->
        <div class="btn-div mt-4 ">
          <!-- <button class="btn btn-primary btn-login">Login</button> -->

          <button type="submit" class="btn btn-primary btn-login" (click)="login()" *ngIf="!loading_status"
            [disabled]="disableLogin === false">
            Login
          </button>

          <button type="submit" class="btn btn-primary btn-login" (click)="login()" role="status" *ngIf="loading_status"
            disabled>
            <div class="spinner-grow text-dark" role="status">
              <span class="sr-only">Loading...</span>
            </div>
          </button>
        </div>
      </form>
      <div class="footer-login">
        <hr style="background-color: white;" />
        <a><B>Version 10.14.</B></a><br />
        <a>
          ระบบนี้ใช้กับเว็บบราวเซอร์ Google Chrome Version 68.0.3440.106 ขึ้นไป
        </a>
      </div>
    </div>
  </div>
</div>